/*New style WTS */

html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: auto;
	
	
}
body {
	
 font-family: Arial, sans-serif;
 text-align: left;

}
	

nav {
	 width: 100%;
	 margin: auto;
	
	
	 
 }
 nav ul {
	 list-style: none;
	 display: inline-block;
	
 }
 
nav ul li {
	display: inline-block;
	text-decoration: none;
    color: #fff;
    height: 5px;	
	
}
 li a {
	 color: #fff;
	text-decoration: none;
	
 }
 
a:hover {
background-color: #228B22;
}



.dropbtn {
   
    color: white;
    padding: 10px;
    font-size: 14px;
    border: none;
    cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #228B22;
    min-width: 140px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 10px 14px;
    text-decoration: none;
    display: block;
	 text-transform: uppercase;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: ;
}
	

	
* {box-sizing:border-box}
body {font-family: ,sans-serif;}
.mySlides {display:none}

/* Slideshow container */
.slideshow-container {
  max-width: 800px;
  position: relative;
  margin: auto;
  
}


/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  height: 13px;
  width: 13px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}

 

.fa {
    padding: 10px;
    font-size: 20px;
    width: 50px;
	height: 30px;
    text-align: center;
    text-decoration: none;
    
}

.fa:hover {
    opacity: 0.7;
	
}

.fa-facebook {
 
  color: white;
  text-align: right;
}

	
	
	
	
@media screen and (min-width: 481px) {
	
	nav ul {
		
		display: inline-block;
	}
	nav select {
		display: none;  
	}
}


	@media screen and (max-width: 480px) {
	
	nav ul {
		
		display: none;
	}
	nav select {
		display: inline-block;  
	}
}





 /*header */
 
 header {
	position: fixed; 
	height: 90px;
	width: 100%;
	z-index: 1;
	background-color: #66400A;
    background-image: url("image/logowts.jpg"), url("image/tronco.jpg");
	background-repeat: no-repeat;
	background-position:left top, right top;
	background-size: contain, cover;
	}
 
 
 header nav {
	position: relative; 
	top: 29px; 
	list-style-type: none;
	background-color: #E47602;
	width: 100%;
	margin: 0;
	
    }

	
 header p {
      text-align: center;
	  padding-right: 10px;
	  font-size: 1.1em;
	  color: white;
 }

  .sup_container {
	height: 115px;
	background-color: #fff;
	margin: 0;
	padding-top: 20px;
	
}

/*end header comun*/

/*article*/

 article {
	 
	
	padding: 10px;
}
article img {
	
	max-width: 600px;
    
	
	
		
}

article h1, p, h2, h3 {
	
	
	padding-left:30px;
	padding-right:20px;
	font-size: 1.em;
}



 @media only screen and (max-width: 750px){
    article img {
        float: none;
		width: 100%;
		height: auto;
    }

 }
 
 /*end*/
 
  

 /*footer*/
 
 footer {
	clear: both;
	height: 240px;
	background-color: #0E1C01;
	color: white;
}

footer p {
	color: white;
	padding-top: 15px;
}
footer h4 {
	padding-bottom: 10px;
	padding-top: 40px;
	
}
 
 
   
 
 
 /*end*/
 
 
 /*social media*/
 
.fa {
    padding: 10px;
    font-size: 20px;
    width: 50px;
	height: 30px;
    text-align: center;
    text-decoration: none;
    
}

.fa:hover {
    opacity: 0.7;
	
}

.fa-facebook {
 
  color: white;
  text-align: right;
}




/*Aside*/


  aside {
		
		  height: auto;
		  width: 25%;
		  float: right;
		  background-color: #fff;
		  border: 2px solid #556B2F;
		  padding-right: 2px;
		  padding-left: 4px;
		  padding-top: 6px;
		  padding-bottom: 2px;
		  margin-left: 15px;
		  margin-right: 4px;
		}
		aside p {
		  padding-left: 10px;
		}
	 
	 @media only screen and (max-width: 750px){
    aside {
        float: none;
		width: 100%;
		height: auto;
    }
	
	
}

/* end Aside*/

/*section*/

section {
	padding-top: 10px;
	clear: both;
	
}


section h2 {
	color: black;
}

section img {
	display: block;
	
	margin-left: auto;
	margin-right: auto;
}

/*end*/

iframe {
	
	padding-left: 30px;
	padding-right: 30px;
	max-width: 600px;
	height: 300px;
}


	

.sup_article {
	background-color: #f1f1f1;
	color: white;
	height: 90px;
	padding-top: 2px;
	text-transform: uppercase;
	clear: both;
}

.sup_article h2, h1{
	
	text-align: center;
}

.tel {
	background-color: #35B01C;
	color: white;
	height: 90px;
	padding-top: 2px;
	text-transform: uppercase;
	clear: both;
}

.tel h2, h1{
	
	text-align: center;
	font-size: 1em;
}



/*form */

#cform {
	
		
		border-radius: 5px;
		background-color: #f2f2f2;
		padding: 20px;
		max-width: 500px;
		margin-left: 20px;
	}
	
		
	input[type=text] {
		
		width: 100%;
		padding: 12px 20px;
		margin: 8px 0;
		display: inline-block;
		border: 2px solid #ccc;
		border-radius: 4px;
		box-sizing: border-box;
		
	}

	input[type=email] {
		
		width: 100%;
		padding: 12px 20px;
		margin: 8px 0;
		display: inline-block;
		border: 2px solid #ccc;
		border-radius: 4px;
		box-sizing: border-box;
	}
	
	input[type=submit] {
		
		width: 50%;
		padding: 8px 14px;
		margin: 8px 0;
		background-color: green;
		color: white;
		border: none;
		border-radius: 4px;
		box-sizing: border-box;
		cursor: pointer;
	}
	
	input[type=submit]:hover {
		background-color: #777;
		
		color: white;
	}
	button {
		width: 49%;
		padding: 10px 16px;
		margin: 8px 0;
		background-color: green;
		color: white;
		border: none;
		border-radius: 4px;
		box-sizing: border-box;
		cursor: pointer;
		display: inline-block;
		
		
	}
	
	
	       button:hover {
		background-color: darkgray;
		box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
		color: black;
	}
	
	textarea {
		
		width: 100%;
		height: 150px;
		padding: 12px 20px;
		box-sizing: border-box;
		border: 2px solid #ccc;
		border-radius: 4px;
		background-color: #fff;
		resize: none;
	}
form {
	padding-top: 30px;
	padding-left: 20px;
	padding-bottom: 40px;
	
}	


/*end*/

